lfkeji.com/199hmcy/
收藏本站
设为首页

灵魂的引渡人,《决战!平安京》新式神鬼使白即将上线

作者:墨香私服… 来源:本站原创 点击数: 更新时间:2019-6-9 17:05:05

  随着《决战!平安京》"初春盛典"系列活动的上线,全新"巫"类式神鬼使白也将于近日正式上线。人死后,灵魂就能从肉体中解放出来,身为"灵魂引渡人",他的工作正是引导彷徨的灵魂前往冥府。为了重获自由,找寻自己失去的记忆,鬼使白向那些执着于生前愿望的亡魂们提出了交易的条件,那个条件就是,在我帮它完成了生前的遗愿之后,它也必须代替我、完成我的工作。但不知为何,遇到了一个例外之人,他还保留着自己的记忆,在跟他的交谈之间,一股莫名的怀念之感慢慢萦绕在心间。白发如瀑,赤色瞳仁如同深渊般注视着灵魂。虽然是弟弟,但鬼使白要比哥哥鬼使黑沉稳可靠得多,与鬼使黑的勇猛与斩杀不同,鬼使白更擅长不断消耗和折磨,让敌人在痛苦和无奈中灭亡。他熟练地掌控着冥界的小鬼与幽火,一柄招魂幡引渡着徘徊的亡灵。如今,鬼使白来到奇幻神秘的平安京中,又将带走谁的魂魄呢?手持巨大的招魂幡,血色流纹环绕袖间,英俊的鬼使白被众多阴阳师大人们所喜爱,而他与哥哥鬼使黑之间的兄弟情,更是不少大人们津津乐道的话题。鬼使白将会于本周现身百鬼弈玩法中,各位阴阳师大人们有机会随机到这位全新式神。在平安京中,鬼使白的定位为"巫",拥有出色的持续输出能力与控制能力,决战sf一条龙推荐走中路。寻找并引渡灵魂是鬼使白的职责,天生被动技能"魂狩"能让鬼使白在击败敌人后原地召唤一只小鬼并产生爆炸,会对周围造成一定范围的法术伤害,墨香私服一条龙一定时间可以出触发一次该效果。他看似漫不经心的的一记补刀,或许就能成为埋葬敌人的致命陷阱。面对有着强大魂魄的式神,鬼使白则会使用主动一技能"引魂术",向指定方向召唤两只小鬼将敌人的魂魄从身体中拉出并带至鬼使白面前。此时鬼使白可以尽情攻击敌人的魂魄,魂魄受到的伤害会传导给敌方式神,距离敌人越远则获得伤害的比例越高。而当超过一定距离后,魂魄将会消失,此时敌人还会受到一次法术伤害和眩晕效果。此外,鬼使白还掌握着操控冥火的能力,当靠近敌人时,鬼使白可以向前方召唤一片冥火,释放主动二技能"冥火术",对矩形范围内的敌人造成持续法术伤害,让敌人沐浴在冥火的痛苦之中。作为冥府的鬼差,鬼使白还能在危急之时使用主动三技能"化灵术"进入灵体状态,用于躲避敌人的追击。在魂魄状态下,鬼使白会张开一个能够免疫控制技能的护盾并获得加速效果,但需要注意的是,护盾在承受一定魔法伤害后会被打破。当一柄招魂幡突然出现在战场的时候,那便是鬼使白对敌人下达的死亡诏令。永恒之塔开服一条龙终极技能"无常夺命"的存在,能让鬼使白在指定位置召唤一个招魂幡,招魂幡会持续对周围范围内的敌人造成法术伤害,并降低敌人受到的治疗效果。同时,招魂幡可跟随鬼使白进行移动,两者保持相对距离不变。在招魂幡连续的攻势之下,逃跑只是徒劳,敌人最终只能化作亡魂,与鬼使白同归冥府。阴阳师大人们在使用鬼使白之时,可通过一技能"引魂术"命中敌人,利用二技能"冥火术"和天生被动"魂狩"对敌人进行消耗,在团战中,伺机使用终极技能"无常夺命"插下招魂幡,追击敌人造成持续伤害。而当危机时刻,可选择开启三技能"化灵术"增加机动性,摆脱敌人或逃离战场。是灵魂的引渡人,也是战场的收割者,拥有强大持续输出能力与控制能力的鬼使白,将为玩家带来更加爽快的操作体验!而随着游戏的不断更新,日后还会有更多人气式神逐步登上平安京的舞台,就让我们一同期待吧!几个人在热气球上,不知什么原因,热气球超载了,人们先丢了行李,然后还是太重,于是抽火柴,抽到断掉的火柴的那个人被丢了下来,其他人平安。 度娘万岁,这是心理学家拿来测试变态杀人犯的苹果的支付漏洞倒是挺赚钱,我一亲戚就是搞这个的,在游戏充值方面可以用1元钱买到几十块甚至几百块的东西《龙之谷手游》安卓不删档测试于今天正式开启,欢迎加入QQ交流群 84321193一同出征!还是那句老话,祝诸位Master早日抽到自己的老婆和老公,爱你们哟(づ ̄3 ̄)づ╭❤~日本Genius Sonority公司预定于2月28日,推出最新手游新作《New 电波人间RPG》。3K引擎专用登陆器

  • 上一篇文章:

  • 下一篇文章: 没有了
  • 站内导航
    开区套餐|广告代理|游戏版本|游戏网站|登陆器|游戏引擎|产品定做|服务器|技术文章|教程下载|新闻咨询|在线留言
    Copyright 2008-2011 http://www.48pn.comAll Rights Reserved 版权所有:墨香私服一条龙_决战sf一条龙_永恒之塔开服一条龙-www.48pn.com
    ☆ 建议使用:1024×768 分辨率 Windows2000 Internet Explorer V5.0 or higher ☆